-- 基础信息
base_info = {
	group_id = 177006056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 56003, monster_id = 21010101, pos = { x = 462.430, y = 180.944, z = -351.993 }, rot = { x = 0.000, y = 265.082, z = 0.000 }, level = 36, drop_tag = "丘丘人", affix = { 5135, 1032 }, pose_id = 9016, area_id = 210 },
	{ config_id = 56004, monster_id = 21010101, pos = { x = 459.439, y = 180.797, z = -352.076 }, rot = { x = 0.000, y = 86.496, z = 0.000 }, level = 36, drop_tag = "丘丘人", affix = { 1032, 5135 }, pose_id = 9016, area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 56003, 56004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
